Moodle est une plateforme d'apprentissage en ligne, accessible sur Internet.

Voici les exigences minimales pour l'utiliser:

Matériel

Ordinateur

  • Un ordinateur de type PC ou compatible, pouvant faire tourner le système d'exploitation Microsoft Windows XP Service Pack 3 ou mieux;
  • Un ordinateur de type Macintosh, pouvant faire tourner le système d'exploitation Mac OS X Snow Leopard (10.6) ou mieux.

Quoiqu'il soit possible d'accéder aux ressources et activités d'un site de cours dans Moodle à l'aide d'appareils mobiles (tablettes, téléphones intelligents), nous vous recommandons fortement l'utilisation d'un ordinateur afin de pouvoir profiter pleinement des possibilités offertes par la plateforme et éviter les problèmes de compatibilité avec certains plugiciels.

Accès Internet

Un accès Internet à haute vitesse est fortement recommandé.

Accessoires complémentaires

Si vous utilisez Web conférence à l'intérieur de Moodle, une webcam ainsi qu'un casque d'écoute avec micro intégré sont recommandés.

Logiciels

Navigateur

Les navigateurs suivants sont supportés:


Mozilla Firefox version 4 ou plus récent (télécharger)

Google Chrome version 11 ou plus récent (télécharger)

Safari version 6 ou plus récent.

Microsoft Edge

La version actuelle de Moodle (3.4) ne supporte plus Internet Explorer. Nous vous demandons d'utiliser les quatre navigateurs ci-haut mentionnés (Mozilla Firefox, Google Chrome, Safari, Microsoft Edge).

Veuillez noter qu'il est préférable de configurer votre navigateur de la façon suivante pour utiliser Moodle :

  • Acceptez les cookies venant du site (aide);
  • Autorisez les fenêtres pop-up pour le domaine www.usherbrooke.ca (instructions pour Firefox, Chrome);
  • Réglez la résolution de votre écran à au moins 1024x768 (note: une résolution de 1280x720 ou mieux est recommandée).

Concernant les appareils mobiles

  • Les navigateurs sur les tablettes et téléphones intelligents peuvent être utilisés pour accéder à Moodle, mais présentent parfois des problèmes avec les activités exigeant une interaction entre le participant et le système (forums de discussion, remise de travaux, etc.) ainsi qu'avec certains plugiciels (voir section plus bas).
  • Les applications mobiles spécifiquement conçues pour accéder à Moodle ne sont pas supportées par l’authentification centralisée à l’UdeS. L'utilisation d'un navigateur supporté est donc requis pour accéder à Moodle sur ces appareils.

Modules complémentaires (plugiciels)

Certains modules complémentaires (plugiciels) sont parfois requis pour accéder à des contenus déposés sur Moodle (documents, images, séquences vidéo, etc.).

Voici quelques exemples de plugiciels populaires:

Adobe Acrobat (Télécharger)

Adobe Flash (Télécharger)

Apple Quicktime (Télécharger)

Dépannage

Cache du navigateur

Il arrive parfois que l'affichage de certains éléments soient affecté par l'accumulation de fichiers temporaires sur le poste de travail. Pour rétablir l'affichage par défaut, il suffit dans la majorité des cas de vider la cache du navigateur, se déconnecter de Moodle et de rétablir une connexion au serveur. Pour ce faire, suivez les consignes présentées dans cette capsule vidéo:

http://www.commentcamarche.net/faq/3037-vider-le-cache-internet